## copyfs 1.0.1

=== debian/changelog ===
copyfs (1.0.1-7) unstable; urgency=low

  * Changed source format
  * Fixed dh_clean lintian warning
  * Added architecture wildcard to debian/control

 -- Anuradha Weeraman <aweeraman@gmail.com>  Fri, 04 Oct 2019 13:51:47 -0500

copyfs (1.0.1-6) unstable; urgency=low

  * Updated Standards-Version
  * Upgraded debian/compat level
  * Added debian/source/format

 -- Anuradha Weeraman <aweeraman@gmail.com>  Tue, 01 Oct 2019 20:14:47 -0400

copyfs (1.0.1-5) unstable; urgency=low

  * Fix for kernels where FUSE may be compiled in
  * Minor fix for uninitialized variables in copyfs-fversion
  * Fixed lintian warnings

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Sat, 01 Nov 2014 16:41:18 +0530

copyfs (1.0.1-4) unstable; urgency=low

  * Patch for Bashism by Matthew Johnson <mjj29@debian.org> (Closes: #489553)

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Wed, 27 Aug 2008 22:16:58 -0400

copyfs (1.0.1-3) unstable; urgency=low

  * Modified copyfs-fversion to work with absolute paths
  * Tweaks to the man pages 

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Wed, 07 May 2008 22:58:21 -0400

copyfs (1.0.1-2) unstable; urgency=low

  * Bashism (Closes: #473684)
  * Updated debian/control, added Uploaders and Homepage fields

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Thu, 03 Apr 2008 19:11:40 -0400

copyfs (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #469530)

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Thu, 06 Mar 2008 22:06:06 -0500
