=== debian/control ===
Source: copyfs
Section: utils
Priority: optional
Maintainer: Anuradha Weeraman <aweeraman@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, libattr1-dev, libfuse-dev
Architecture: linux-any
Standards-Version: 4.4.0
Uploaders: NIIBE Yutaka <gniibe@fsij.org>
Homepage: http://n0x.org/copyfs/

Package: copyfs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, attr, perl
Description: Versioning filesystem for FUSE
 CopyFS keeps versioned copies of all changes done to files under its
 control and allows the user to revert back to any previous revision.
