=== debian/watch ===
version=3

http://n0x.org/copyfs/copyfs-(.*)\.tar\.bz2
